<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:31:18</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200701151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168838031.999915', 'ts': '1168837201.455791', 'pkt': 30478}</description>
        <slice>
            <filter src_ip="203.192.145.90"/>
        </slice>
        <from usec="0" sec="1168837201"/>
        <to usec="0" sec="1168838032"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168838100.998345', 'ts': '1168837203.751993', 'pkt': 436}</description>
        <slice>
            <filter src_ip="207.218.192.71"/>
        </slice>
        <from usec="0" sec="1168837203"/>
        <to usec="0" sec="1168838101"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168838100.972644', 'ts': '1168837202.720541', 'pkt': 168}</description>
        <slice>
            <filter src_ip="130.69.125.162"/>
        </slice>
        <from usec="0" sec="1168837202"/>
        <to usec="0" sec="1168838101"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1168838031.999844', 'ts': '1168837201.449930', 'pkt': 22807}</description>
        <slice>
            <filter dst_ip="203.192.145.90"/>
        </slice>
        <from usec="0" sec="1168837201"/>
        <to usec="0" sec="1168838032"/>
    </anomaly>
</admd:annotation>
